2014-07|21001|HUEVO EXTR|38520.0|101757.0|122108.4|
2014-07|21002|HUEVO GRAN|46080.0|108672.0|130406.4|
2014-07|21007|HUEVO ROTO|13320.0|11100.0|13320.0|
2014-07|21008|HUEVO JUMB|480.0|1200.0|1440.0|
2014-08|21001|HUEVO EXTR|27720.0|73227.0|87872.4|
2014-08|21002|HUEVO GRAN|32760.0|77259.0|92710.8|
2014-08|21007|HUEVO ROTO|5160.0|4300.0|5160.0|
2014-08|21008|HUEVO JUMB|645.0|1612.5|1935.0|
2014-09|21001|HUEVO EXTR|46440.0|122679.0|147214.8|
2014-09|21002|HUEVO GRAN|62640.0|147726.0|177271.2|
2014-09|21007|HUEVO ROTO|14340.0|11950.0|14340.0|
2014-09|21008|HUEVO JUMB|1920.0|4800.0|5760.0|
2014-10|21001|HUEVO EXTR|32040.0|84639.0|101566.8|
2014-10|21002|HUEVO GRAN|68760.0|162159.0|194590.8|
2014-10|21007|HUEVO ROTO|10560.0|8800.0|10560.0|
2014-10|21008|HUEVO JUMB|1095.0|2737.5|3285.0|
2014-11|21001|HUEVO EXTR|30480.0|80518.0|96621.6|
2014-11|21002|HUEVO GRAN|66960.0|157914.0|189496.8|
2014-11|21007|HUEVO ROTO|6180.0|5150.0|6180.0|
2014-11|21008|HUEVO JUMB|620.0|1550.0|1860.0|
2014-12|21001|HUEVO EXTR|22140.0|58486.5|70183.8|
2014-12|21002|HUEVO GRAN|59880.0|141217.0|169460.4|
2014-12|21003|HUEVO MEDI|2970.0|5033.25|6039.9|
2014-12|21007|HUEVO ROTO|2628.0|2190.0|2628.0|
2014-12|21008|HUEVO JUMB|533.0|1332.5|1599.0|
